<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf8">
  <link id="screenCss"  type="text/css" href="css/style2.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.9.2/p5.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.9.2/addons/p5.sound.min.js"></script>
  <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
  <script src="./script.js" type="module"></script>
  <script src="js/script2.js" defer></script>
  <script src="js/ink.js" defer></script>
  <script src="js/sketch.js" defer></script>
</head>

<body>
  <div id="paper1" class="paper">↓ ↓ ↓<br></div>
  <!-- slider 1 -- EDITING -->
  <div class="slider" id="slider1">
    <div id="printBt">Web to print</div>
    <div id="imgDivContainer"></div>
    <div id="closeButton"></div>
    <div class="button"></div>
  </div>
  <!-- slider 2 -- TOOLS -->
  <div class="slider" id="slider2">
    <div class="toolDivContainer">
      <!-- <div class="TOOLtitle">Tool Editor</div> -->
      <div id="TOOLclear">Clear</div>
      <div class="toolDiv" id="TOOLstick"><img src="vendors/tool1.svg"></div>
      <div class="toolDiv" id="TOOLcomb"><img src="vendors/tool2.svg"></div>
      <div class="toolDiv" id="TOOLcolor"><img src="vendors/tool3.svg"></div>
    </div>
    <div id="TOOLstickOption">
      <div class="SliderContainer">Stick Size
        <input type="range" class="SliderInput" id="stickSizeSlider" min="50" max="300" step="1" value="100">
      </div>
    </div>
    <div id="TOOLcombOption">
      <div class="SliderContainer">Comb Size
        <input type="range" class="SliderInput" id="combSizeSlider" min="50" max="300" step="1" value="100">
      </div>
      <div class="SliderContainer">Comb Number
        <input type="range" class="SliderInput" id="combNumberSlider" min="1" max="10" step="1" value="5">
      </div>
      <div class="SliderContainer">Comb Width
        <input type="range" class="SliderInput" id="combWidthSlider" min="1" max="50" step="1" value="25">
      </div>
    </div>
    <div id="TOOLinkOption">
      <div class="SliderContainer">Ink Drop Size
        <input type="range" class="SliderInput" id="inkDropSizeSlider" min="1" max="50" step="1" value="5">
      </div>
      <div class="SliderContainer">Ink Drop Number
        <input type="range" class="SliderInput" id="inkDropNumberSlider" min="1" max="25" step="1" value="1">
      </div>
      <div class="ColorInputDiv">Ink Drop<br>Color<input type="color" class="colorPicker" id="Dcolor"></div>
    </div>
    <div class="textToolDivContainer">
      <div class="ColorInputDiv">Background<br>Color<input type="color" class="colorPicker" id="BGcolor"></div>
      <div class="ColorInputDiv">Text<br>Color<input type="color" class="colorPicker" id="TXTcolor"></div>
    </div>
    <div class="button"></div>
  </div>
  <!-- slider 3 -- TEXT SELECTION-->
  <div class="slider" id="slider3">
    <div class="textDiv" id="textDiv">
    </div>
    <div class="button"></div>
  </div>
  </div>
  <div class="cover" id="cover">
  </div>
  <div class="content" id="content">
  </div>
  <div class="back" id="back">
  </div>

</body>

</html>